<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="update" weblate-flags="auto-java-messageformat">
        <source>Update</source>
        <target state="translated">Mettre à jour l’identité</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="active" weblate-flags="auto-java-messageformat">
        <source>Active</source>
        <target state="translated">Actif</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newFilter" weblate-flags="auto-java-messageformat">
        <source>Add a filter</source>
        <target state="translated">Ajouter un filtre</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="modifyFilter" weblate-flags="auto-java-messageformat">
        <source>Modify a filter</source>
        <target state="translated">Modifier un filtre</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="myFilters" weblate-flags="auto-java-messageformat">
        <source>My filters</source>
        <target state="translated">Mes filtres</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainFilters" weblate-flags="auto-java-messageformat">
        <source>Domain filters</source>
        <target state="translated">Filtres de domaine</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="from" weblate-flags="auto-java-messageformat">
        <source>From</source>
        <target state="translated">L’émetteur</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="to" weblate-flags="auto-java-messageformat">
        <source>To</source>
        <target state="translated">Le destinataire</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subject" weblate-flags="auto-java-messageformat">
        <source>Subject</source>
        <target state="translated">Sujet</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="body" weblate-flags="auto-java-messageformat">
        <source>Body</source>
        <target state="translated">Le contenu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="markAsRead" weblate-flags="auto-java-messageformat">
        <source>Mark as read</source>
        <target state="translated">Marquer comme lu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="markAsImportant" weblate-flags="auto-java-messageformat">
        <source>Mark as important</source>
        <target state="translated">Marquer comme important</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="delete" weblate-flags="auto-java-messageformat">
        <source>Delete</source>
        <target state="translated">Supprimer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="moveTo" weblate-flags="auto-java-messageformat">
        <source>Move to</source>
        <target state="translated">Déplacer vers</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="forwardTo" weblate-flags="auto-java-messageformat">
        <source>Forward to</source>
        <target state="translated">Transférer à</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addFilterBtn" weblate-flags="auto-java-messageformat">
        <source>Add filter</source>
        <target state="translated">Ajouter un filtre</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="modifyFilterBtn" weblate-flags="auto-java-messageformat">
        <source>Modify filter</source>
        <target state="translated">Modifier un filtre</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cancelBtn" weblate-flags="auto-java-messageformat">
        <source>Cancel</source>
        <target state="translated">Annuler</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="criteria" weblate-flags="auto-java-messageformat">
        <source>Criteria</source>
        <target state="translated">Critères</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="action" weblate-flags="auto-java-messageformat">
        <source>Action</source>
        <target state="translated">Action</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="noFilterFound" weblate-flags="auto-java-messageformat">
        <source>No filter</source>
        <target state="translated">Aucun filtre</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="inbox" weblate-flags="auto-java-messageformat">
        <source>Inbox</source>
        <target state="translated">Messages reçus</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sent" weblate-flags="auto-java-messageformat">
        <source>Sent items</source>
        <target state="translated">Messages envoyés</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="drafts" weblate-flags="auto-java-messageformat">
        <source>Drafts</source>
        <target state="translated">Brouillons</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="trash" weblate-flags="auto-java-messageformat">
        <source>Trash</source>
        <target state="translated">Corbeille</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="spam" weblate-flags="auto-java-messageformat">
        <source>Junk email</source>
        <target state="translated">Courrier indésirable</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="is" weblate-flags="auto-java-messageformat">
        <source>is</source>
        <target state="translated">est</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="isNot" weblate-flags="auto-java-messageformat">
        <source>is not</source>
        <target state="translated">n’est pas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="contains" weblate-flags="auto-java-messageformat">
        <source>contains</source>
        <target state="translated">contient</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="doesNotContain" weblate-flags="auto-java-messageformat">
        <source>does not contain</source>
        <target state="translated">ne contient pas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="exists" weblate-flags="auto-java-messageformat">
        <source>exists</source>
        <target state="translated">existe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="doesNotExist" weblate-flags="auto-java-messageformat">
        <source>does not exist</source>
        <target state="translated">n’existe pas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sieveFilters" weblate-flags="auto-java-messageformat">
        <source>Filters</source>
        <target state="translated">Filtres</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="header" weblate-flags="auto-java-messageformat">
        <source>Header</source>
        <target state="translated">L’entête</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="discard" weblate-flags="auto-java-messageformat">
        <source>Discard</source>
        <target state="translated">Effacer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="forwardToWithLocalCopy" weblate-flags="auto-java-messageformat">
        <source>Keep local copy</source>
        <target state="translated">Conserver une copie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="forwardToWithoutLocalCopy" weblate-flags="auto-java-messageformat">
        <source>Do not keep local copy</source>
        <target state="translated">Ne pas conserver une copie</target>
      </trans-unit>
    </body>
  </file>
</xliff>
